Subject: Stand by for a flurry of Pace overviews

From: Tim Bray <[email-masked]>
Date: Mon, 24 Jan 2005 16:03:42 -0800

Sam has updated our Public Issues List, and Paul has talked about about 
where we'd like to get to.  I'm about to send fifteen separate 
messages, one for each of the 15 (!) format-related Paces up for their 
(hopefully) last go-around.

These are the result of discussion between Paul and Sam and myself, and 
represent our take on what our consensus call would be if there were no 
further discussion.  They may also prove to be convenient anchors for 
per-Pace discussion threads.  -Tim